<?php 
/*
 * login4logout.php
 * 
 * Copyright 2009, 2018 Pedro Quaresma <pedro@mat.uc.pt>
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA 02110-1301, USA.
 */

require_once("servidor.php");
require_once('.gttu.php');

// obtêm os valores de utilizador e senha das variáveis de Sessão

// connects to the SGBD
@ $ligacao = mysqli_connect($servidorMySQL,$dbcontrib,$dbctrbpass,$databaseName);

if (!$ligacao) {
    echo gettext("Error: Unable to connect to MySQL\n");
    echo gettext("Debugging errno: ").mysqli_connect_errno().PHP_EOL;
    echo gettext("Debugging error: ").mysqli_connect_error().PHP_EOL;
    echo "<meta http-equiv='refresh' content='3; url=".$entradaURL."index.php' />";
    exit;
}
?>